<div id="proposal" class="modal">
  <ion-content>
    <h1 class="title">
      <span>
        {{proposal.title}}
        <br />
        <small>Autoria: {{proposal.author.name}}</small>
      </span>
      <a class="back icon-left ion-reply" ng-click="closeProposal()">Voltar</a>
    </h1>

    <p class="proposal-buttons">

      <button class="button tag" ng-click="openTagForm()" ng-show="proposal.author.id == user.id">
        <i class="icon ion-pricetags"></i> Adicionar Tag
      </button>
      <button ripple class="button icon-left ion-chatbox-working comment" ng-click="openCommentForm()">
        Comentar
      </button>
    </p>

    <p style="clear: both;"></p>

    <p class="proposal-badges">
      <img ng-src="img/badge-{{proposal.topic.id}}.svg" alt="" />
      <img ng-repeat="tag in proposal.tag_list" ng-src="https://img.shields.io/badge/tag-{{tag | tagFilter}}-4db6ac.svg" alt="" />
    </p>

    <p>{{proposal.body | htmlToPlainText}}</p>

    <button class="button icon-left ion-alert flat" ng-click="openReportAbuseForm()">
      Denunciar
    </button>

    <hr>

    <h2>Comentários</h2>

    <div class="card" ng-repeat="comment in proposal.comments" ng-hide="comment.skip">
      <div class="item item-divider">
      {{comment.author.name}}
      </div>
      <div class="item item-text-wrap">
      {{comment.body}}
      </div>
    </div>
  </ion-content>
</div>
